| Home · API Reference · Modules

Functions
subviewdescription.cpp File Reference

### (2.3.0 /src/maliit/plugins/subviewdescription.cpp)

## Functions

bool | operator== (const MImSubViewDescriptionPrivate &left, const MImSubViewDescriptionPrivate &right)
bool | operator== (const MImSubViewDescription &left, const MImSubViewDescription &right)

## Function Documentation

## ◆ operator==() [1/2]

bool operator== | ( | const MImSubViewDescription & | left,
|  | const MImSubViewDescription & | right
| ) |  |

## ◆ operator==() [2/2]

bool operator== | ( | const MImSubViewDescriptionPrivate & | left,
|  | const MImSubViewDescriptionPrivate & | right
| ) |  |

Copyright © 2011 Nokia Corporation |  | Maliit